body.brochure #footer {
	filter:none;
}
/*menu*/

/*home*/

/*header search*/


/*listings*/
body.alert #content .tabs .tab-content form input.mid {
	width:251px;
}
body.listings #content .listview > ul > li .info .tools ul li{
}
/*contact us*/
body.contact #content #contact-form form input[type="text"], 
body.contact #content #contact-form form textarea {
    width: 284px;
}
/*form*/
body.forms .long {
	width:691px;
}
body.forms .mid {
	width:228px !important;
}
/*calculator*/
body.cms .tab-container .tab-content.stamp-duty form div label, body.cms .tab-container .tab-content.stamp-duty form div input {
	width:108px;
	margin-right:10px;
}
/*contact*/
body.contact .tab-container .tab-content #google-canvas, 
body.contact .tab-container .tab-content #streetview-canvas {
	height:210px;
}